id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ID3_FieldDef Member List

This is the complete list of members for ID3_FieldDef, including all inherited members.

_fixed_size | ID3_FieldDef |
_flags | ID3_FieldDef |
_id | ID3_FieldDef |
_linked_field | ID3_FieldDef |
_spec_begin | ID3_FieldDef |
_spec_end | ID3_FieldDef |
_type | ID3_FieldDef |
DEFAULT | ID3_FieldDef | static